<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>Convert Instapaper articles in PDFs | InstaPDFpaper</title>
  <meta name="description" content="Seamlessly download in PDF format all your Instapaper articles">
  <meta name="keywords" content="pdf,instapaper,instapdf">
  <meta name="robots" content="index,follow">
  <%= stylesheet_link_tag "https://fonts.googleapis.com/icon?family=Material+Icons" %>
  <link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.cyan-blue.min.css" />

  <%#= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => 'reload' %>
  <%#= javascript_include_tag 'application', 'data-turbolinks-track' => 'reload' %>

  <%= stylesheet_link_tag    'application', media: 'all' %>
  <%= javascript_include_tag 'application' %>

  <%= action_cable_meta_tag %>

  <script defer src="https://code.getmdl.io/1.2.1/material.min.js"></script>

  <script type="text/javascript">
    (function(e,t){var n=e.amplitude||{_q:[],_iq:{}};var r=t.createElement("script");r.type="text/javascript";
    r.async=true;r.src="https://d24n15hnbwhuhn.cloudfront.net/libs/amplitude-3.4.1-min.gz.js";
    r.onload=function(){if(e.amplitude.runQueuedFunctions){e.amplitude.runQueuedFunctions();
    }else{console.log("[Amplitude] Error: could not load SDK")}};var i=t.getElementsByTagName("script")[0];
    i.parentNode.insertBefore(r,i);function o(e,t){e.prototype[t]=function(){this._q.push([t].concat(Array.prototype.slice.call(arguments,0)));
    return this}}var s=function(){this._q=[];return this};var a=["add","append","clearAll","prepend","set","setOnce","unset"];
    for(var u=0;u<a.length;u++){o(s,a[u])}n.Identify=s;var c=function(){this._q=[];return this;
    };var l=["setProductId","setQuantity","setPrice","setRevenueType","setEventProperties"];
    for(var p=0;p<l.length;p++){o(c,l[p])}n.Revenue=c;var d=["init","logEvent","logRevenue","setUserId","setUserProperties","setOptOut","setVersionName","setDomain","setDeviceId","setGlobalUserProperties","identify","clearUserProperties","setGroup","logRevenueV2","regenerateDeviceId","logEventWithTimestamp","logEventWithGroups"];
    function v(e){function t(t){e[t]=function(){e._q.push([t].concat(Array.prototype.slice.call(arguments,0)));
    }}for(var n=0;n<d.length;n++){t(d[n])}}v(n);n.getInstance=function(e){e=(!e||e.length===0?"$default_instance":e).toLowerCase();
    if(!n._iq.hasOwnProperty(e)){n._iq[e]={_q:[]};v(n._iq[e])}return n._iq[e]};e.amplitude=n;
    })(window,document);

    amplitude.getInstance().init("<%= Rails.env.production? ? "edf0c294771b6013ebde4a2cb74474ec" : "121999ff575423cd53be243936689b33" %>");
  </script>

  <style type="text/css">
    input:focus,
    select:focus,
    textarea:focus,
    a:focus,
    button:focus {
      outline: none;
    }

    .force-lowercase {
      text-transform: capitalize; !important;
    }
  </style>

  <%= csrf_meta_tags %>
</head>
<body>

<div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
  <% if user_signed_in? %>
  <header class="mdl-layout__header" style="min-height: 50px;">
    <div class="mdl-layout__header-row mdl-layout--small-screen-only" style="height: 50px;">
      <span class="mdl-layout-title" style="font-size: 12px;">
        <img src="https://staticinstapaper.s3.amazonaws.com/img/logo.png">
        <%= current_user.email %>
      </span>
      <nav class="mdl-navigation">
        <% if user_signed_in? %>
          <%= link_to('Logout', destroy_user_session_path, :method => :delete, :class => "mdl-button mdl-js-button force-lowercase") %>
        <% else %>
          <%= link_to('Login', new_user_session_path, :class => "mdl-button mdl-js-button force-lowercase") %>
        <% end %>
      </nav>
    </div>
    <div class="mdl-layout__header-row mdl-layout--large-screen-only" style="height: 50px;">
      <!-- Title -->
      <span class="mdl-layout-title" style="font-size: 14px;">
        <img src="https://staticinstapaper.s3.amazonaws.com/img/logo.png">
        <%= current_user.email %>
      </span>
      <!-- Add spacer, to align navigation to the right -->
      <div class="mdl-layout-spacer"></div>
      <!-- Navigation. We hide it in small screens. -->
      <nav class="mdl-navigation">
      	<% if user_signed_in? %>
				  <%= link_to('Logout', destroy_user_session_path, :method => :delete, :class => "mdl-button mdl-js-button mdl-layout--large-screen-only") %>
				<% else %>
				  <%= link_to('Login', new_user_session_path, :class => "mdl-button mdl-js-button mdl-layout--large-screen-only") %>
				<% end %>
        <a class="mdl-navigation__link" href=""></a>
      </nav>
    </div>
  </header>
  <% end %>
  <main class="mdl-layout__content">
    <div class="page-content">
    	<%= yield %>
    </div>
  </main>
</div>

<div id="demo-snackbar-example" class="mdl-js-snackbar mdl-snackbar">
  <div class="mdl-snackbar__text"></div>
  <button class="mdl-snackbar__action" type="button"></button>
</div>

</body>

<div id="folders-modal"></div>
<div id="customer-modal"></div>

</html>
